Sicherheitslücken in Drupal: reagieren Sie jetzt!

Das Drupal Security Team hat mit der Aufforderung, sofort zu handeln, zwei Sicherheitsankündigungen veröffentlicht.

Die Ankündigungen betreffen Sicherheitslücken im Kern von Drupal, so dass jede Version davon betroffen ist und sofort aktualisiert werden muss:

Die Sicherheitslücke wird bereits von Dritten ausgenutzt und Schadcode hinterlegt, so dass ein unverzügliches Handeln dringend empfohlen wird!

Post navigation